body, .templateLogin {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #eee;
}

.form-signin {
	display: block;
    margin: auto;
    padding: 10px;
    max-width: 560px;
	background: url(/img/alpha_login.png);
}

.form-signin .checkbox {
	margin-bottom: 10px;
}

.form-signin .checkbox {
	font-weight: normal;
}

.form-signin .loginCmCUserName {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    margin-bottom: -1px;
}

.form-signin .form-control {
	background: #f2f2f2 none repeat scroll 0 0;
    box-sizing: border-box;
    font-size: 16px;
    height: auto;
    padding: 10px;
    position: relative;
    border: 0px;
    box-shadow: none;
    border-radius: 0px;
}

.form-signin .form-control:focus {
	z-index: 2;
}

.form-signin input[type="email"] {
	margin-bottom: -1px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
	margin-bottom: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.navbar-inverse {
	background: #eee;
	border: 0px;
}

.btn-group-lg > .btn, .btn-lg {
    border-radius: 0px;
}